Check out the LimeSurvey source code on GitHub!

Problem in mandatory questions

More
6 years 2 months ago #51274 by Romano
Hi guys.

I have a question for you:

Before, a had a limesurvey version before 1.9. We upgrated to version 1.9 recently. After upgrade, the program do not make verification of mandatory questions. That verification only occurs when we are in test enviroment. When, I actvate, that command is ignored. Is this a bug or I have to check some configuration after upgrade?

We created a new base (SQL Server) in a new paste to use with a new version and the problem continue.

Please, what should we do?

NOTE: As we told you before, that problem appers before upgrade to version 1.9

Please Log in to join the conversation.

More
6 years 2 months ago #51276 by c_schmitz
What template are you using? If you are using a customized one please switch to the template 'default' and try again.

Best regards

Carsten Schmitz
LimeSurvey project leader

Please Log in to join the conversation.

More
6 years 2 months ago #51277 by Romano
We do not use any customized template. Always, we have used a default template.

Any other suggestion?

Please Log in to join the conversation.

More
6 years 2 months ago #51279 by Romano
Hei guys, we guess we found the problem and the solution also.
We used before the drive

mssql_n: Experimental driver for MS SQL Server which handles UTF-8 charsets

Now, we replace to

mssqlnative: Native SQL Server driver for SQL Server 2005+

After some tests, looks the problem does not happend any more.

We will open a bug ticket to relat that problem.

Thank for your attention.

Have a good one.

Please Log in to join the conversation.

Imprint                   Privacy policy         General Terms & Conditions         Revocation information and revocation form